/*
Theme Name: twentyseventeen-child
Template:   twentyseventeen
Theme URI:  https://wordpress.org/themes/twentyseventeen/
 
Description:   Twenty Seventeen Child
Author:        watarin
Author URI:    https://watarin.net/
*/

/* 追加CSS */
a {
	color: #00f;/*リンク文字色*/
}
a:hover,
a:active {
	color: #f00;/*マウスオーバー時のリンク文字色*/
}


@media screen and (min-width: 48em) {
	.wrap {
		max-width: 1200px;/*記事・サイドバー・余白の全幅*/
		padding-left: 2em;/*記事の左余白*/
		padding-right: 2em;/*サイドバーの右余白*/
	}
	.has-sidebar:not(.error404) #primary {
		float: left;
		width: 67%;/*記事幅*/
	}
	.has-sidebar #secondary {
		float: right;
		padding-top: 0;
		width: 29%;/*サイドバー幅*/
	}
	.navigation-top .wrap {
		max-width: 1200px;/*メニューバー幅*/
		padding: 0.75em 0.75em;
	}
	.site-content {
		padding: 2.5em 0 0;/*メニューバーと記事の間隔*/
	}
}


@media screen and (max-width: 1920px) {
	#primary {
		float: left;
		width: 67%;
	}

	#secondary {
		float: right;
		width: 29%;
	}
}


@media screen and (max-width: 740px) {
	#primary {
		float: none;
		width: 100%;
	}

	#secondary {
		float: none;
		width: 100%;
	}
}



/*記事SNSシェアボタン*/
ul#sns_btn {
    width:100%;
    float: left;
    clear: both;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

ul#sns_btn:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

ul#sns_btn li.sns_btnInner {
    width:45%;
    float: left;
    padding: 0px;
    margin: 0px 10% 0px 0px;
    list-style-type: none;
}

ul#sns_btn li.sns_btnInner:nth-child(2n) {
    width:45%;
    margin: 0px 0px 0px 0px;
}

@media (max-width: 659px) {
ul#sns_btn li.sns_btnInner {
    width:45%;
    margin: 0px 10% 0 0px;
}
}

@media (max-width: 659px) {
ul#sns_btn li.sns_btnInner:nth-child(3n) {
    width:32%;
    margin: 0px 0px 0px 0px;
}
ul#sns_btn li.sns_btnInner:nth-child(6n) {
    width:32%;
    margin: 0px 0px 5px 0px;
}
}

ul#sns_btn li.sns_btnInner a {
    font-size: 12px;
    font-weight: bold;
    line-height: 100%;
    color:#ffffff;
    display: block;
    padding: 8px 0px;
    margin: 0px;
    background-color:#f5f5f5;
    text-align:center;
    text-decoration: none;
    border-radius:5px;
}

@media (max-width: 659px) {
ul#sns_btn li.sns_btnInner a {
    font-size: 14px;
    padding: 10px 0px;
}
}

ul#sns_btn li.sns_btnInner a.twitter {
    background-color: #00acee;
}

ul#sns_btn li.sns_btnInner a.facebook {
    background-color: #3b5998;
}

ul#sns_btn li.sns_btnInner a.google_plus {
    background-color: #dd4b39;
}

ul#sns_btn li.sns_btnInner a.hatena {
    background-color: #2D4C86;
}

ul#sns_btn li.sns_btnInner a.pocket {
    background-color: #EE4056;
}

ul#sns_btn li.sns_btnInner a.line {
    background-color: #5ae628;
}



.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	color: #F00;/*マウスオーバー時の文字色*/
	/*-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);マウスオーバー時の下線の太さと色*/
	/*box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);マウスオーバー時の下線の太さと色*/
	-webkit-box-shadow: none;
	box-shadow: none;
}

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);/*下線の太さと色*/
	box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);/*下線の太さと色*/
}

.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {
	-webkit-box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);/*下線の太さと色*/
	box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);/*下線の太さと色*/
	
}

.widget ul li,
.widget ol li {
	border-bottom: none;
	border-top: none;
}

/* 著者情報を消す */
.page .byline {
    display: none;
}
.post .byline {
    display: none;
}

/* 更新日時を表示 */
time.published {
	display: none;
}
/*
time.published:before {
	margin: 0 3px 0 0;
	font-family: FontAwesome;
	content: "\f017";
}
*/
time.updated:not(.published) {
	margin: 0 0 0 0;
	display: inline;
}
time.updated:not(.published):before {
	margin: 0 3px 0 0;
	font-family: FontAwesome;
	content: "\00a0\f021";
}